; Encoding: UTF-8

;  %s - string
;  \n - new line
;
;  lbl - Label
;  lv - ListView
;  gb - GroupBox
;  ch - CheckBox
;  rb - RadioButton
;  act - TAction
;  btn - Button
;  ed - Edit
;  cb - ComboBox
;  ud - UpDown
;  mnu - Menu
;  cp - CategoryPanel
;  ts - TabSheet


[INFO]
AppName=Free APE to MP3 Converter
AppVer=1.0
LangName_InEnglish=Greek
LangName_Native=Ελληνικά
Author=geogeo.gr
AuthorUrl=http://www.geogeo.gr
AuthorEmail=
Date=14-1-2014

[MAIN]
Auto=Αυτόματα
Custom=Προσαρμογή
actShowCmdLine=Εμφάνιση / απόκρυψη παραμέτρων γραμμής εντολών FFmpeg...
cbProfile_TheLastSessionSettings=Οι ρυθμίσεις της τελευταίες συνόδου
cbProfile_DefaultSettings=Προεπιλεγμένες ρυθμίσεις κωδικοποιητή
mnuView=Προβολή
dlgSaveProfile_Filter=Αρχεία ini (*.INI)
dlgOpenProfile_Filter=Αρχεία ini (*.INI)
dlgSaveFileList_Filter=Λίστα αρχείων (*.LST)
dlgOpenFileList_Filter=Λίστα αρχείων (*.LST)
dlgSaveBAT_Filter=Αρχεία δέσμης (*.BAT)
dlgOpen_Filter1=Αρχεία APE
mnuFile=Αρχείο
mnuFileList=Λίστα αρχείων
mnuEncoder=Κωδικοποιητής
mnuHelp=Βοήθεια
lvColumn_No=Α/Α
lvColumn_File=Αρχείο
lvColumn_Directory=Κατάλογος
lvColumn_Size=Μέγεθος
lvColumn_Status=Κατάσταση
actConvert=Μετατροπή μαρκαρισμένων αρχείων...
actExit=Έξοδος
actLoadProfile=Φόρτωση ρυθμίσεων κωδικοποιητή...
actSaveProfile=Αποθήκευση ρυθμίσεων κωδικοποιητή...
actAddFiles=Προσθήκη αρχείων στη λίστα...
actAddFolder=Προσθήκη φακέλου...
actRemoveChecked=Αφαίρεση επιλεγμένων αρχείων από τη λίστα
actMinimizeToTray=Ελαχιστοποίηση στη γραμμή ειδοποιήσεων
actShowMainWindow=Εμφάνιση κεντρικού παραθύρου
actLoadFileList=Φόρτωση λίστας αρχείων...
actSaveFileList=Αποθήκευση λίστας αρχείων...
actCheckAll=Σήμανση όλων
actInvertSelection=Αντιστροφή επιλογής
actGoToHomePage=Ιστοσελίδα
actAbout=Περί...
actShowOptions=Επιλογές...
actBrowseOutDir=Εύρεση
actExploreOutDir=Εξερεύνηση
actSaveBAT=Αποθήκευση αρχείων BAT...
actSetDefaultEncoderSettings=Προεπιλεγμένες ρυθμίσεις κωδικοποιητή
actShowHideFormErrors=Εμφάνιση / Απόκρυψη μητρώου σφαλμάτων
actShowHideFileInfo=Εμφάνιση / Απόκρυψη ιδιοτήτων αρχείου βίντεο
actShowProgressWindow=Εμφάνιση παραθύρου προόδου
lblIfOutputExists=Αν το αρχείο εξ. υπάρχει:
lblAfterConversion=Μετά τη μετατροπή:
gbOutputDir=Κατάλογος εξόδου
rbOutDirIsInDir=Κατάλογος εξόδου = Κατάλογος εισόδου
cbAfterConversion_DoNothing=Καμία ενέργεια
cbAfterConversion_CloseApplication=Κλείσιμο εφαρμογής
cbAfterConversion_CloseWindows=Κλείσιμο Windows
cbOutputExists_Rename=Μετονομασία
cbOutputExists_Overwrite=Αντικατάσταση
cbOutputExists_Skip=Παράλειψη αρχείου
lblOutputFormat=Μορφή εξόδου:
lblAudioBitrate=Ρυθμός μετάδοσης bit:
lblAudioSampling=Δειγματοληψία:
lblAudioChannels=Κανάλια:
btnAdd=Προσθήκη αρχείων
btnRemove=Αφαίρεση
btnConvert=ΜΕΤΑΤΡΟΠΗ
btnOptions=Επιλογές
btnHomePage=Ιστοσελίδα
btnAbout=Περί
btnFileInfo=Πληροφορίες αρχείου
lblAudioVolume=Ένταση:
gbFFmpegParams=Πρόσθετες παράμετροι γραμμής εντολών FFmpeg:
actExploreDirectory=Άνοιγμα καταλόγου "%s"
Error=Σφάλμα
Errors=Σφάλματα
Abort=Ματαίωση
Aborted=Ματαιώθηκε
Close=Κλείσιμο
CantCreateDirectory=Δεν ήταν δυνατή η δημιουργία του καταλόγου "%s" !
Converting=Μετατροπή
Done=Ολοκληρώθηκε
OK_Renamed=OK - Μετονομάστηκε
Skipped=Παραβλέφθηκε
OK_Overwritten=OK - Αντικαταστάθηκε
PleaseWait=Παρακαλώ περιμένετε...
Ready=Έτοιμο
AudioBitrateMustBeInteger=Ρυθμός μετάδοση bit ήχου: %s\nΟ ρυθμός μετάδοση bit πρέπει να έχει ακέραια τιμή!
AudioSamplingMustBeInteger=Ρυθμός δειγματοληψίας ήχου: %s\nΟ ρυθμός δειγματοληψίας πρέπει να έχει ακέραια τιμή!
CommandLineInfo=Παράμετροι γραμμής εντολών FFmpeg
FFmpegNotExists=Δεν βρέθηκε ο κωδικοποιητής FFmpeg!\n\nΜην ξεχάσετε να εξαγάγετε όλα τα αρχεία από το αρχικό αρχείο ZIP (%s). Ειδικά το φάκελο tools και όλα τα αρχεία EXE και DLL.\n\nΜπορείτε να κάνετε λήψη της τελευταίας έκδοσης του %s από το pazera-software.com.

cpProfile=Προφίλ
cpOutput=Έξοδος
cpAudio=Ρυθμίσεις ήχου
cpAdditional=Πρόσθετες ρυθμίσεις

Play=Αναπαραγωγή

gbTimeRange=Εύρος
chTimeStart=Έναρξη χρονικής μετάθεσης:
chTimeEnd=Λήξη χρονικής μετάθεσης:
lblTimeH=Ώρες:
lblTimeM=Λεπτά:
lblTimeS=Δευτ.:
lblTimeMs=Χιλ. δευτ.:

tsFiles=Αρχεία
tsCue=Φύλλο CUE
actOpenCue=Άνοιγμα φύλλου CUE...
btnOpenCue=Φύλλο CUE
lblBitrateMode=Λειτουργία ρυθμού bit:
lblLamePreset=Προρυθμίσεις LAME:
actConvertCue=Μετατροπή επιλεγμένων κομματιών...
actEditCueTrack=Επεξεργασία κομματιού CUE...
btnAddFolder=Προσθήκη φακέλου

gbCueDiscInfo=Πληροφορίες δίσκου
lblCueFile=Αρχείο CUE:
edCueDiscInfo_AudioFile=Αρχείο ήχου:
edCueDiscInfo_Performer=Ερμηνευτής:
edCueDiscInfo_Title=Τίτλος:
edCueDiscInfo_Songwriter=Συνθέτης:
edCueDiscInfo_Genre=Είδος:
edCueDiscInfo_Date=Ημερομηνία:
edCueDiscInfo_DiscID=Αναγν. δίσκου:
edCueDiscInfo_Comment=Σχόλιο:
lblCueDiscInfo_Tracks=Κομμάτια:
lblCueDiscInfo_Duration=Διάρκεια:
lvCueColumn_No=Α/Α
lvCueColumn_Title=Τίτλος
lvCueColumn_Performer=Ερμηνευτής
lvCueColumn_Start=Αρχή
lvCueColumn_End=Τέλος
lvCueColumn_Duration=Διάρκεια
lvCueColumn_AudioFile=Αρχείο ήχου
chCueSaveM3u=Αποθήκευση λίστας M3U
lblCueFileMask=Μάσκα αρχείου:
btnCueFileNamesPreview=Προεπισκόπηση
winFileNames=Ονόματα αρχείων
dlgOpenCue_Filter=Φύλλα CUE

mnuLinks=Συνδέσεις


[CueTrack]
Caption=Επεξεργασία κομματιού CUE
edTrackNo=Κομμάτι Ν°:
edTitle=Τίτλος:
edPerformer=Ερμηνευτής:
edAudioFile=Αρχείο ήχου:
edStartPos=Σημείο έναρξης:
edDuration=Διάρκεια:
btnSave=Αποθήκευση


[Errors]
Caption=Σφάλματα
actClose=Κλείσιμο
actSaveLog=Αποθήκ. μητρώου...
actClearLog=Εκκαθάριση μητρώου
dlgSaveLogFilter=Αρχείο μητρώου


[FileInfo]
Caption=Ιδιότητες αρχείου
lblDataStreams=Ροές δεδομένων:
ColumnTitle_Stream=Ροή
ColumnTitle_Details=Λεπτομέρειες
gbGeneralInfo=Γενικές πληροφορίες
lblFileSize=Μέγεθος αρχείου:
lblDuration=Διάρκεια:
lblFileName=Όνομα αρχείου:
lblDirectory=Κατάλογος:
lblOverallBitrate=Συνολικό bitrate:
lblFormat=Μορφή:
lblNumberOfDataStreams=Αριθμός όλων των ροών δεδομένων:
lblNumberOfAudioStreams=Αριθμός ροών ήχου:
lblEncodedApplication=Εφαρμογή κωδικοποίησης:
gbAudioStream=Ροή ήχου
lblAudioCodec=Κωδικοποιητής ήχου:
lblAudioProfile=Προφίλ:
lblAudioBitrate=Ρυθμός μετάδ. bit:
lblChannels=Κανάλια:
lblSamplingRate=Ρυθμός δειγμ/ληψίας:
lblBitsPerSample=Bits ανά δείγμα:
lblAudioFrames=Δείγματα:
lblAudioLanguage=Γλώσσα:
lblAudioStreamSize=Μέγεθος ροής:
lblAudioEncodedLibrary=Βιβλιοθήκη κωδ/σης:
lblAudioStreamIndex=Δείκτης ροής:
actClose=Κλείσιμο
actSave=Αποθήκευση
dlgSaveFilter=Αρχεία κειμένου (*.TXT)
Report_Info=%s - Αναφορά πληροφοριών αρχείου
Report_File=Αρχείο:
Report_GeneralInfo=ΓΕΝΙΚΕΣ ΠΛΗΡΦΟΡΙΕΣ
Report_FirstAudioStream=ΠΡΩΤΗ ΡΟΗ ΗΧΟΥ
Report_AudioStream=ΡΟΗ ΗΧΟΥ
Report_DataStreams=ΡΟΕΣ ΔΕΔΟΜΕΝΩΝ:
Report_DataStream=ΡΟΗ ΔΕΔΟΜΕΝΩΝ


[Options]
Caption=Επιλογές
gbShortcuts=Συντομεύσεις
chShortcutDesktop=Στην επιφάνεια εργασίας
gbLanguage=Γλώσσα/Language
lblVisualStyle=Στυλ εμφάνισης:
chGridLines=Γραμμές πλέγματος


[About]
Caption=Περί
Donation=ΔΩΡΕΑ


[Progress]
Caption=Μετατροπή
lblEncoderOutput=Κωδικοποιητής εξόδου:
lblStatus=Κατάσταση:
lblInputFile=Αρχείο εισόδου:
lblOutputFile=Αρχείο εξόδου:
lblProgress=Πρόοδος:
btnAbort=Ματαίωση
chHideEncoderOutput=Να μην εμφανίζεται ο κωδικοποιητής εξόδου
ConvertingFile=Μετατροπή αρχείου:
Conversion_Pass=πέρασμα
Conversion_Speed=Ταχύτητα:
Conversion_FramesPerSecond=καρέ/δευτ.
Conversion_Frame=Καρέ:
Conversion_Complete=Ολοκληρώθηκε:
chCloseAfterConversion=Κλείσιμο μετά τη μετατροπή
lblTime=Χρόνος:
lblSize=Μέγεθος:
lblBitrate=Ρυθμός μετ. bit:
